Subject: [Pkg-cacti-maint] HELLO MY DEAREST

From: "Susan Helms" <[email-masked]>
Date: Sat, 24 May 2014 04:25:12 +0600 (BDT)

Hi dear friend,
I'M LIEUTENANT GENERAL SUSAN J. HELMS. I am a UNITED STATE ARMY GENERAL.
>From united state of America. Am supportive and caring, looking forward to
get a nice friend. I read your profile and pick interest on you. I will
like to establish mutual friendship with you. Please let continue our
conversation through my private email box. Here is my email address
([email-masked]) I will introduce myself better and send you my
picture as soon as i receive your mail.

Thanks and regards.
Gen. SUSAN J. HELMS.

([email-masked])